I've generated a SOAP proxy using 8.0 WSDL.

Can the same SOAP proxy / WSDL be used to connect to a 7.x server (assuming the correct version number if passed in)?

Thank you!